{
  "name": "staff-management",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "compile": "tsc",
    "start": "npm run compile && node ./dist/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@apollo/server": "^4.9.4",
    "@prisma/client": "^5.4.2",
    "graphql": "^16.8.1"
  },
  "devDependencies": {
    "@types/node": "^20.8.7",
    "prisma": "^5.4.2",
    "ts-node": "^10.9.1",
    "typescript": "^5.2.2"
  }
}
